Geeks With Blogs
Matt Gilbert An attempt at techy stuff February 2013 Entries
SCOM 2012 - The installed version of SQL Server is not supported
When installing System Centre Operations Manager 2012 and you are pointing to a remote Data Warehouse (for example, one shared between distributed management groups in a central location) which is behind a firewall, you may see the following error:"The installed version of SQL Server is not supported. Verify that the computer and installed version of SQL Server meet the minimum requirements for installation. Please see the Supported Configurations document for further information"After checking that ......

Posted On Friday, February 15, 2013 11:04 AM

Copyright © mattjgilbert | Powered by: GeeksWithBlogs.net